## de.memowe.sbc.kernel
Class Descriptions

    java.lang.Object
      de.memowe.sbc.kernel.Descriptions

    public class Descriptions

extends java.lang.Object

SBC Description.

Constructor Summary
`Descriptions()`

Method Summary
`static java.lang.String` `get(int language)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Descriptions

    public Descriptions()

Method Detail

### get

    public static java.lang.String get(int language)